#messageContainer  {color:#fff; background:#1f1f1f; border-bottom-color:#555;}
/* buttons */
#messageContainer button, #messageModal button, #profile-right button, #datingModal button, #messageBody button {background:#95b91a; color:#fff;}
#messageModal button.disabled, #messageBody button.disabled {background:rgba(200,200,200,0.5);}
#messageCentre button#message-logout, #messagePagination li, #messageBody .thread button.cancel  {background:#666;}
#datingModal button.dating_offline {background:#c00;}
/* */
#messageModal h2, #datingModal h2 {background:#F925A0; color:#fff;}
#messageModal .error, #messageBody .error {color:#f00;}
#messageModal .success {color:#f00;}
#messageModal input[type="text"], i#messageModal input[type="password"] {border-color:#c2c2c2;}
#messageModal label.terms a {color:#fff;}
#messageModal span.notice {color:#999;}
.messageOverlay, .datingOverlay {background:rgba(255,255,255,0.8); background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRDb21tZW50AENyZWF0ZWQgd2l0aCBHSU1QV4EOFwAAAA1JREFUCNdj+P///xkACcgDypG+nnEAAAAASUVORK5CYII=)\9; /* IE 8 and below */}

/* modals */
#messageModal, #datingModal {background:#000; color:#fff;}
#messageModal .register {border-left-color:#666;}

#messageBody {color:#fff;}
#messageBody .legenda .unread, #messageBody .thread.unread .status {background:#0f0;}
#messageBody .legenda .read, #messageBody .thread.read .status {background:#f00;}
#messageBody .legenda .responded, #messageBody .thread.responded .status, #messageBody .thread .recieve {background:#666;}
#messageBody .thread .sent {background:#333;}
#messageBody #messageTop {border-bottom-color:#666;}
#messageBody ul li a {}
